This discussion is archived
1 Reply Latest reply: Mar 8, 2011 12:58 AM by wkobargs RSS

Query on Driver Compatibility with Oracle 9i & Oracle 11g

844859 Newbie
Currently Being Moderated
Technical query on Driver Compatibility with Oracle 9i & Oracle 11g of our client scenario

1. There are 2 databases, FCDB and FCR DB. Both the databases are running on Oracle 9i. FCDB Application present is using the same version of JDBC driver (classes12.jar) to communicate with FCDB Local and FCR Host Database. And it is JDK 1.4 compliant.
2. We require upgrading the FCDB alone to 11g Release 1 and FCR DB with same Oracle 9i.
3. In this case, if the application is using the same version of JDBC driver (classes12.jar) to communicate with FCDB Local and FCR Host Database, will there be any issues.
4. Need to check if there is any issues related to the classes12.jar with 11g Release 1 DB whether oracle will extend their support to us and how and when they can they provide it.
5. If there are any issues, can that be resolved by Oracle Support?

Edited by: user13290657 on Mar 4, 2011 12:41 PM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points